---
references:
- id: AdlerApplications2016
  author:
    - family: Adler
      given: Robert J
    - family: Taylor
      given: Jonathan E
    - family: Worsley
      given: Keith J
  citation-key: AdlerApplications2016
  issued:
    - year: 2016
  language: en
  title: Applications of random fields and geometry draft
  type: book
  URL: https://robert.net.technion.ac.il/files/2016/08/hrf1.pdf

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: AlvarezComputationally2011
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Álvarez
      given: Mauricio A.
    - family: Lawrence
      given: Neil D.
  citation-key: AlvarezComputationally2011
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '41'
  issued:
    - year: 2011
  language: en
  page: 1459-1500
  title: Computationally Efficient Convolved Multiple Output Gaussian Processes
  type: article-journal
  URL: http://jmlr.org/papers/v12/alvarez11a.html
  volume: '12'

- id: AlvarezKernels2012
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Álvarez
      given: Mauricio A.
    - family: Rosasco
      given: Lorenzo
    - family: Lawrence
      given: Neil D.
  citation-key: AlvarezKernels2012
  container-title: Foundations and Trends® in Machine Learning
  container-title-short: MAL
  DOI: 10.1561/2200000036
  ISSN: 1935-8237, 1935-8245
  issue: '3'
  issued:
    - year: 2012
      month: 6
      day: 19
  language: English
  number: '3'
  page: 195-266
  publisher: Now Publishers, Inc.
  title: 'Kernels for Vector-Valued Functions: A Review'
  type: article-journal
  URL: http://arxiv.org/abs/1106.6251
  volume: '4'

- id: BonillaMultitask2007
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Bonilla
      given: Edwin V.
    - family: Chai
      given: Kian Ming A.
    - family: Williams
      given: Christopher K. I.
  citation-key: BonillaMultitask2007
  collection-title: NIPS'07
  container-title: >-
    Proceedings of the 20th International Conference on Neural Information
    Processing Systems
  event-place: USA
  ISBN: 978-1-60560-352-0
  issued:
    - year: 2007
  page: 153–160
  publisher: Curran Associates Inc.
  publisher-place: USA
  title: Multi-task Gaussian Process Prediction
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=2981562.2981582

- id: BruinsmaScalable2020
  accessed:
    - year: 2021
      month: 8
      day: 16
  author:
    - family: Bruinsma
      given: Wessel
    - family: Perim
      given: Eric
    - family: Tebbutt
      given: William
    - family: Hosking
      given: Scott
    - family: Solin
      given: Arno
    - family: Turner
      given: Richard
  citation-key: BruinsmaScalable2020
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 1190-1201
  publisher: PMLR
  title: Scalable Exact Inference in Multi-Output Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v119/bruinsma20a.html

- id: DaiEfficient2017
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Dai
      given: Zhenwen
    - family: Álvarez
      given: Mauricio
    - family: Lawrence
      given: Neil
  citation-key: DaiEfficient2017
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2017
  language: en
  page: 5131-5139
  title: >-
    Efficient Modeling of Latent Information in Supervised Learning using
    Gaussian Processes
  type: article-journal
  URL: >-
    https://proceedings.neurips.cc/paper/2017/hash/1680e9fa7b4dd5d62ece800239bb53bd-Abstract.html
  volume: '30'

- id: DavisonFutureMapping2019
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Davison
      given: Andrew J.
    - family: Ortiz
      given: Joseph
  citation-key: DavisonFutureMapping2019
  container-title: arXiv:1910.14139 [cs]
  issued:
    - year: 2019
      month: 10
      day: 30
  language: en
  title: 'FutureMapping 2: Gaussian Belief Propagation for Spatial AI'
  type: article-journal
  URL: http://arxiv.org/abs/1910.14139

- id: EvgeniouLearning2005
  accessed:
    - year: 2018
      month: 5
      day: 26
  author:
    - family: Evgeniou
      given: Theodoros
    - family: Micchelli
      given: Charles A.
    - family: Pontil
      given: Massimiliano
  citation-key: EvgeniouLearning2005
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Apr
  issued:
    - year: 2005
  page: 615-637
  title: Learning Multiple Tasks with Kernel Methods
  type: article-journal
  URL: http://www.jmlr.org/papers/v6/evgeniou05a.html
  volume: '6'

- id: EvgeniouRegularized2004
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Evgeniou
      given: Theodoros
    - family: Pontil
      given: Massimiliano
  citation-key: EvgeniouRegularized2004
  collection-title: KDD '04
  container-title: >-
    Proceedings of the tenth ACM SIGKDD international conference on Knowledge
    discovery and data mining
  DOI: 10.1145/1014052.1014067
  event-place: New York, NY, USA
  ISBN: 978-1-58113-888-7
  issued:
    - year: 2004
      month: 8
      day: 22
  page: 109–117
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Regularized multi-task learning
  type: paper-conference

- id: GelfandMultivariate2010
  accessed:
    - year: 2021
      month: 7
      day: 29
  author:
    - family: Gelfand
      given: Alan
    - family: Banerjee
      given: Sudipto
  citation-key: GelfandMultivariate2010
  container-title: Handbook of Spatial Statistics
  DOI: 10.1201/9781420072884-c28
  editor:
    - family: Gelfand
      given: Alan
    - family: Diggle
      given: Peter
    - family: Fuentes
      given: Montserrat
    - family: Guttorp
      given: Peter
  ISBN: 978-1-4200-7287-7 978-1-4200-7288-4
  issued:
    - year: 2010
      month: 3
      day: 19
  language: en
  page: 495-515
  publisher: CRC Press
  title: Multivariate Spatial Process Models
  type: chapter
  URL: http://www.biostat.umn.edu/ftp/pub/2010/rr2010-009.pdf
  volume: '20103158'

- id: GneitingMatern2010
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Gneiting
      given: Tilmann
    - family: Kleiber
      given: William
    - family: Schlather
      given: Martin
  citation-key: GneitingMatern2010
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/jasa.2010.tm09420
  ISSN: 0162-1459, 1537-274X
  issue: '491'
  issued:
    - year: 2010
      month: 9
  language: en
  number: '491'
  page: 1167-1177
  publisher: Taylor & Francis
  title: Matérn Cross-Covariance Functions for Multivariate Random Fields
  type: article-journal
  URL: http://www4.stat.ncsu.edu/~reich/st733/matern.pdf
  volume: '105'

- id: LeibfriedTutorial2022
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Leibfried
      given: Felix
    - family: Dutordoir
      given: Vincent
    - family: John
      given: S. T.
    - family: Durrande
      given: Nicolas
  citation-key: LeibfriedTutorial2022
  DOI: 10.48550/arXiv.2012.13962
  issued:
    - year: 2022
      month: 12
      day: 4
  publisher: arXiv
  title: A Tutorial on Sparse Gaussian Processes and Variational Inference
  type: article
  URL: http://arxiv.org/abs/2012.13962

- id: LuRigorous2022
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Lu
      given: Jun
  citation-key: LuRigorous2022
  issued:
    - year: 2022
      month: 7
      day: 30
  language: en
  number: arXiv:2105.04240
  publisher: arXiv
  title: A rigorous introduction to linear models
  type: article
  URL: http://arxiv.org/abs/2105.04240

- id: MicchelliLearning2005
  accessed:
    - year: 2018
      month: 5
      day: 26
  author:
    - family: Micchelli
      given: Charles A.
    - family: Pontil
      given: Massimiliano
  citation-key: MicchelliLearning2005
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Jul
  issued:
    - year: 2005
  number: Jul
  page: 1099-1125
  title: Learning the Kernel Function via Regularization
  type: article-journal
  URL: http://www.jmlr.org/papers/v6/micchelli05a.html
  volume: '6'

- id: MicchelliLearning2005a
  accessed:
    - year: 2018
      month: 5
      day: 25
  author:
    - family: Micchelli
      given: Charles A.
    - family: Pontil
      given: Massimiliano
  citation-key: MicchelliLearning2005a
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/0899766052530802
  ISSN: 0899-7667
  issue: '1'
  issued:
    - year: 2005
      month: 1
      day: 1
  number: '1'
  page: 177-204
  title: On Learning Vector-Valued Functions
  type: article-journal
  URL: http://www0.cs.ucl.ac.uk/staff/M.Pontil/reading/vecval.pdf
  volume: '17'

- id: MorenoMunozContinual2019
  accessed:
    - year: 2019
      month: 11
      day: 13
  author:
    - family: Moreno-Muñoz
      given: Pablo
    - family: Artés-Rodríguez
      given: Antonio
    - family: Álvarez
      given: Mauricio A.
  citation-key: MorenoMunozContinual2019
  container-title: arXiv:1911.00002 [cs, stat]
  issued:
    - year: 2019
      month: 10
      day: 31
  title: Continual Multi-task Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1911.00002

- id: NEURIPS2018_165a59f7
  author:
    - family: Moreno-Muñoz
      given: Pablo
    - family: Artés
      given: Antonio
    - family: Álvarez
      given: Mauricio
  citation-key: NEURIPS2018_165a59f7
  container-title: Advances in neural information processing systems
  editor:
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Larochelle
      given: H.
    - family: Grauman
      given: K.
    - family: Cesa-Bianchi
      given: N.
    - family: Garnett
      given: R.
  issued:
    - year: 2018
  page: 6711–6720
  publisher: Curran Associates, Inc.
  title: Heterogeneous multi-output gaussian process prediction
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2018/file/165a59f7cf3b5c4396ba65953d679f17-Paper.pdf
  volume: '31'

- id: OsborneRealTime2008
  author:
    - family: Osborne
      given: M. A.
    - family: Roberts
      given: S. J.
    - family: Rogers
      given: A.
    - family: Ramchurn
      given: S. D.
    - family: Jennings
      given: N. R.
  citation-key: OsborneRealTime2008
  container-title: >-
    2008 International Conference on Information Processing in Sensor Networks
    (ipsn 2008)
  DOI: 10.1109/IPSN.2008.25
  event-title: >-
    2008 International Conference on Information Processing in Sensor Networks
    (ipsn 2008)
  issued:
    - year: 2008
      month: 4
  page: 109-120
  title: >-
    Towards Real-Time Information Processing of Sensor Network Data Using
    Computationally Efficient Multi-output Gaussian Processes
  type: paper-conference

- id: ParraSpectral2017
  author:
    - family: Parra
      given: Gabriel
    - family: Tobar
      given: Felipe
  citation-key: ParraSpectral2017
  container-title: Advances in neural information processing systems
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 6681–6690
  publisher: Curran Associates, Inc.
  title: Spectral mixture kernels for multi-output gaussian processes
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2017/file/333cb763facc6ce398ff83845f224d62-Paper.pdf
  volume: '30'

- id: SchlatherAnalysis2015
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Schlather
      given: Martin
    - family: Malinowski
      given: Alexander
    - family: Menck
      given: Peter J.
    - family: Oesting
      given: Marco
    - family: Strokorb
      given: Kirstin
  citation-key: SchlatherAnalysis2015
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v063.i08
  issue: '8'
  issued:
    - year: 2015
  language: en
  page: '1'
  title: >-
    Analysis, simulation and prediction of multivariate random fields with
    package random fields
  type: article-journal
  URL: https://hal.inrae.fr/hal-02633333
  volume: '63'

- id: SeegerSemiparametric2005
  author:
    - family: Seeger
      given: Matthias
    - family: Teh
      given: Yee-Whye
    - family: Jordan
      given: Michael I
  citation-key: SeegerSemiparametric2005
  issued:
    - year: 2005
  language: en
  page: '31'
  title: Semiparametric Latent Factor Models
  type: article-journal
  URL: http://infoscience.epfl.ch/record/161465

- id: StegleEfficient2011
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Stegle
      given: Oliver
    - family: Lippert
      given: Christoph
    - family: Mooij
      given: Joris
    - family: Lawrence
      given: Neil
    - family: Borgwardt
      given: Karsten
  citation-key: StegleEfficient2011
  collection-title: NIPS'11
  container-title: >-
    Proceedings of the 24th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  event-title: >-
    Twenty-Fifth Annual Conference on Neural Information Processing Systems
    (NIPS 2011)
  ISBN: 978-1-61839-599-3
  issued:
    - year: 2011
      month: 12
      day: 12
  page: 630–638
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Efficient inference in matrix-variate Gaussian models with iid observation
    noise
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/4281-efficient-inference-in-matrix-variate-gaussian-models-with-iid-observation-noise.pdf

- id: WilliamsMultitask2009
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Williams
      given: Christopher
    - family: Klanke
      given: Stefan
    - family: Vijayakumar
      given: Sethu
    - family: Chai
      given: Kian M.
  citation-key: WilliamsMultitask2009
  container-title: Advances in Neural Information Processing Systems 21
  editor:
    - family: Koller
      given: D.
    - family: Schuurmans
      given: D.
    - family: Bengio
      given: Y.
    - family: Bottou
      given: L.
  issued:
    - year: 2009
  page: 265–272
  publisher: Curran Associates, Inc.
  title: Multi-task Gaussian Process Learning of Robot Inverse Dynamics
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/3385-multi-task-gaussian-process-learning-of-robot-inverse-dynamics.pdf
...
